TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Upcase ( string s ) -> string d

### Description

<shortdoc> Return the string derived by upcasing all chars of 's'. </shortdoc>

### See also

Downcase ( string ) -> string
Camelcase ( string ) -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack